# textdomain: glitch_npcs
NPC: @1=NPC: @1
Void Helper=Ajudante do Vazio
Gateway Helper=Ajudante de Gateway
Savezone Helper=Ajudante da Zona de Salvamento
Distortion Denier=Negador de Distorção
Distortion Worrier=Preocupado com a Distorção
Powerslide Master=Mestre da Derrapagem
Slope Master=Mestre de Ladeira
Launch Master=Mestre de Lançamento
Climb Master=Mestre de Escalada
